package net.sf.jasperreports.charts;

import net.sf.jasperreports.engine.JRCloneable;
import net.sf.jasperreports.engine.JRExpression;
import net.sf.jasperreports.engine.JRHyperlink;

public interface JRXyzSeries extends JRCloneable {
  JRExpression getSeriesExpression();
  
  JRExpression getXValueExpression();
  
  JRExpression getYValueExpression();
  
  JRExpression getZValueExpression();
  
  JRHyperlink getItemHyperlink();
}
